    @font-face {
        font-family: "Vazir";
        src: url("../fonts/Vazir.eot");
        /* IE9 Compat Modes */
        src: url("../fonts/Vazir-Bold-FD-WOL-UI.eot?#iefix") format("embedded-opentype"), url("../fonts/Vazir-Bold-FD-WOL-UI.woff2") format("woff2"), url("../fonts/Vazir-Bold-FD-WOL-UI.woff") format("woff"), url("../fonts/Vazir-Bold-FD-WOL-UI.ttf") format("truetype");
        /* Safari, Android, iOS */
    }
    @font-face {
        font-family: "Parastoo";
        src: url("../fonts/parastoo/web/Parastoo.eot");
        /* IE9 Compat Modes */
        src: url("../fonts/parastoo/web/Parastoo-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/parastoo/web/Parastoo-Bold.woff2") format("woff2"), url("../fonts/parastoo/web/Parastoo-Bold.woff") format("woff"), url("../fonts/parastoo/web/Parastoo-Bold.ttf") format("truetype");
        /* Safari, Android, iOS */
    }    
    
    *
    {
        font-family: "Vazir";
    }